# Generated by Django 4.1.7 on 2023-03-04 17:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('announcementboard', '0002_alter_announcement_author_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='announcement',
            name='pub_datetime',
            field=models.DateTimeField(auto_now_add=True, verbose_name='Posted On'),
        ),
        migrations.AlterField(
            model_name='reaction',
            name='tally',
            field=models.IntegerField(blank=True, default=0, null=True),
        ),
    ]
